Page MenuHomePhabricator

Phabricator mouseover popups transparent and hence unreadable for closed tasks
Closed, ResolvedPublic

Description

The disabled class on the element for the resolved task has a semi-transparent background color causing this.

It seems this was already fixed upstream.

Event Timeline

Krinkle created this task.Apr 27 2017, 1:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2017, 1:20 AM
Krinkle removed a subscriber: 20after4.Apr 27 2017, 1:20 AM
Restricted Application added a project: Upstream. · View Herald TranscriptApr 27 2017, 3:06 AM
Aklapper renamed this task from Phabricator work cards unreadable for closed tasks to Phabricator mouseover popups transparent and hence unreadable for closed tasks.Apr 27 2017, 11:36 AM
mmodell claimed this task.May 8 2017, 11:29 PM
mmodell triaged this task as Medium priority.

This should get deployed this week (Wednesday night/Thursday morning, depending on your time zone)

Mentioned in SAL (#wikimedia-operations) [2017-05-11T23:23:40Z] <twentyafterfour> restart apache on iridium to apply hotfix for T163967

mmodell closed this task as Resolved.May 11 2017, 11:25 PM

Cherry picked rPHABe18ce14c203b: Fix closed task hovercard background color on iridium because I wasn't able to deploy a full upgrade this week due to train duties.